></td></tr>
<tr valign="bottom">
<TD ALIGN=RIGHT class="custom" height=30>Show Local Console:&nbsp;</TD>
<TD><INPUT NAME=mfCASShowConsole onChange="JavaScript:setItemChanged();" TYPE=CHECKBOX VALUE=Y
